extends layout.pug
block title
  title PiouPiouZ - Liste des niveaux
block content
  if h1
    h1.d1= h1
  else
    h1.d1 Niveaux
  if levels.length == 0
    p No levels
  else
    include utils/levelList.pug
